@media screen and (orientation: landscape) and (min-width: 1020px){

    .applelandscape {width: 30%;float: right;}
}

@media screen and (orientation: portrait) {.appleportrait {clear: both;}}

/* RESPONSIVE QUERIES */
@media all and (max-width: 890px) {

/*	@-moz-document url-prefix() {  
	  img {width: 100%; height:auto;}

	}*/
	.background-wrapper{background:none;}
	.top-align-block{height:2px;}

	img{max-width:100% !important; height:auto !important;}

	.bottomNavLeftMenu{display:block;width:100%;margin-left:20%;}

	.top-cart{width:95%;}
	
	#top-cart-wrapper{height:75px !important;}


	.trigger-fix-menu{position:absolute;top:49px;width:100%;padding:0 5px;display:block;}
	.trigger-fix-menu a{color:#fff;text-decoration: none;font-size: 140%;}

	#triggerCart{float: right;padding-right: 12px;}

	.body-wrapper,
	.bottom-menu-wrapper{
		width:93%;
		display:block;
		-webkit-box-shadow:  0px 0px 0px rgba(0, 0, 0, 0.6);
		-moz-box-shadow:  0px 0px 0px rgba(0, 0, 0, 0.6);
		box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.6);
	}
	.fb-container{width:19%;padding-top:18px;height:100px;}

	.latest-news-block ul li {
		padding-bottom: 7px;
		padding-left: 10px;
		margin:0px !important;
	}
	.latest-news-block ul li.image { float: none !important; margin:0 0 6px 0; height:160px; width:250px; overflow:hidden;}

	#cartTopContainerDiv{
		margin-top: 27px;
		padding: 2px 8px;
	}
	.cart-sign-in, .cart-create-account{float:none;}

	.blog-tag-list, .blog-wrapper, .blog-details,.blog-image,.blog-preview{width:100%;float:none;}


	/******************************************************
	Custom CSS
	******************************************************/
	#main-container .topMenu{
		position: fixed;
		float: none;
		width: 80%;
		margin-top: 70px;
		border-radius: 0px;
		height: 100%;
		overflow: auto;
	}
	#main-container .topMenu > ul > li{
		float: none;
		display: block;
		border-right: none;
	}
	#main-container ul#TOP > li > ul{
		position: relative;
		display: block;
		background: none;
	}
	.topCategoryMenu ul li a{
		font-size: 14px;
		padding: 6px 10px;
	}
	.topCategoryMenu ul ul li a{
		font-size: 14px;
		padding: 6px 10px;
	}
	#main-container ul#TOP > li > ul a{
		margin-top: 0px;
	}
	#main-container .topMenu a p{
		margin-top: 0px;
	}
	#main-container .topMenu a{
		margin-top: 0px;
	}
	#main-container .topMenu a img{
		margin-top: 0px;
		margin-left: 0px;
	}
/*------------------------------------------*/
	.topMenu{
		position: fixed;
		float: none;
		width: 80%;
		margin-top: 70px;
		border-radius: 0px;
		height: 100%;
		overflow: auto;
	}
	.topMenu > ul > li{
		float: none;
		display: block;
		border-right: none;
	}
	ul#TOP > li > ul{
		position: relative;
		display: block;
		background: none;
	}
	ul#TOP > li > ul a{
		margin-top: 0px;
	}
	.topMenu a p{
		margin-top: 0px;
		padding-left: 4px;
	}
	.topMenu a{
		margin-top: 0px;
	}
	.topMenu a img{
		margin-top: 0px;
		margin-left: 0px;
	}
	.topMenu a p:hover{
		color: #fa4616;
	}


	.topCategoryMenu ul ul{
		background: none;
		box-shadow: none;
		padding-left: 0px;
		margin: 0px;
	}
	.topCategoryMenu ul ul ul{
		background: none;
		padding-left: 0px;
	}
	.topCategoryMenu ul ul ul li{
		background: none;
	}
  /******************************************************
	Custom CSS 
	******************************************************/
	.topMenu{
		z-index: 99999;
		left: 0;
		-moz-transform: translateX(-100%)!important;
    -webkit-transform: translateX(-100%)!important;
    -o-transform: translateX(-100%)!important;
    -ms-transform: translateX(-100%)!important;
    transform: translateX(-100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
	}
	.snap-drawer{
		width: 80%;
		background: #383838;
	}
	.topCategoryMenu{
		z-index: 99999;
		right: 0;
		-moz-transform: translateX(100%)!important;
    -webkit-transform: translateX(100%)!important;
    -o-transform: translateX(100%)!important;
    -ms-transform: translateX(100%)!important;
    transform: translateX(100%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
	}
	#side-container ul li ul li a, #side-container ul li ul li ul li a{
		background: #2350A9;
	}
	.hideit{
    /*left: 0;*/
    -moz-transform: translateX(0%)!important;
    -webkit-transform: translateX(0%)!important;
    -o-transform: translateX(0%)!important;
    -ms-transform: translateX(0%)!important;
    transform: translateX(0%)!important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
  }
	.topCategoryMenu {overflow-y: scroll;}
	#main-container .topMenu{background:#383838;}
	#main-container .topMenu ul li{
	background: none;
	border-top: 1px solid #484848;
	border-bottom: 1px solid #383838;
	color: white;		
	}
  #main-container .topMenu > ul > li > a{
  	background: -webkit-linear-gradient(#383838,#000000);
  	line-height: 20px;
  	width:100%;
  }

  .topCategoryMenu{
  	width: 80%;
  	position: fixed;
  	height: 100%;
  	z-index: 99999;
  	top: 68px;
  	padding-top: 15px;
  	right: 0px;
  }
  .topCategoryMenu ul li{
  	float: none;
  	display: block;
  	height: auto;
  	border-right: none;
	background:none;
	border-top: 1px solid #484848;
	border-bottom: 1px solid #383838;
	color: white;
	padding: 2px;
  }
  .topCategoryMenu > ul > li > a{background: -webkit-linear-gradient(#383838,#000000);}

  .topCategoryMenu ul ul li,.topCategoryMenu ul ul li:hover{background:none;}

  .topCategoryMenu ul li:hover{	background: none;}
  
  #top-cart-mini > ul > li {font-size: 14px; padding: 0px;}
  .topCategoryMenu ul li:hover a{
  	/*background: none;*/
  	color: #fff;
  }
  .topCategoryMenu  ul ul ul li a:before {content: ' >> ';}

  .topCategoryMenu li:hover a{color:#fff;}

  .cartSearch{
  	position: fixed;
  	left: 0px; 
  }
.cart-search-finder{display:none;}
.topCategoryMenu{
	background:#363636;
	border-radius: 0px;
}
.topCategoryMenu ul#CATEGORYTOPMENU{
  height: auto;
  top: 30px;
  padding-bottom: 140px;
}
.topCategoryMenu ul{
	display: block;
}
.topCategoryMenu ul ul{
	position: relative;
}
.topCategoryMenu ul ul{
	display: block;
	-webkit-box-shadow: 0 0px 0px rgba(255, 255, 255, 0);
	-moz-box-shadow: 0 0px 0px rgba(255, 255, 255, 0);
	box-shadow: 0 0px 0px rgba(255, 255, 255, 0);
}
.topCategoryMenu ul ul ul{
	position: relative;
	left: auto;
}
.topCategoryMenu ul ul ul li:first-child::before{
	display: none;
}
.topCategoryMenu ul ul li, .topCategoryMenu ul ul ul li{height:auto;}
.topCategoryMenu ul ul ul li{background:none;}

#main-container .topMenu > ul{
	padding-bottom: 100px;
}
#main-container .topMenu ul li:hover {background:none;}

.topMenu > ul{
	padding-bottom: 100px;
}
.topMenu ul li:hover {background:none;}
  
  .iconPB30-phone-white{ margin: -6px 0px 0;}

}
.bottomNavLeftMenu li{line-height: 28px;}

@media all and (max-width: 786px) {
	#main-container .topMenu{
		margin-top: 0px;
	}
	.topMenu{
		margin-top: 70px;
	}
	#OTHER{margin-top: 32px;}
	/*@-moz-document url-prefix() {img {width: 100%; height:auto;}}*/
	.callbacks_container {margin: -4px 0 4px 0 !important; height:auto !important;}
	#main-container {top:10px; background:#333;}
	.resp-tab-content embed{width:100% !important;}


	body{background: none !important; }
	.copyright,
	.cart-thumbnail-img-wrapper, .phoneNumber p:last-child,
	.iconPBC-cartIn, .shipping,
	#homepageProductBrand, .logo, .googleMap{display:none;}
	#side-container {background-color: #363636;}
	/*#cart-search-wrapper{
		float:none; margin:4px;
		width:98%;
	}*/
	.twitter-typeahead input[type='text'] {
		-webkit-border-radius: 6px !important;
		-moz-border-radius: 6px !important;
		border-radius: 6px !important;
	}

	.frontBoxContainer{max-width:320px; margin-left:auto;margin-right:auto;}
	#frontBoxAdds{width:100%;}
	#frontBoxAdds > li{width:100%;}
	.frontBoxContainer img{padding:0;margin:0;}

	.phoneNumber p:first-child{font-size:130%; color:#fff !important; letter-spacing:-2px;}
	.phoneNumber i:first-child{margin-top:2px;margin-left:6px;}
	.phone-desktop{display:none !important;}
	
	/*header {min-height: 86px;}*/
	footer{height:auto;}

	img{max-width:100% !important; height:auto !important;}

	.body-wrapper{display:block; margin: 70px 0 -20px 0; padding: 0 10px;}
	.heroShot{margin:0; height:auto;}

	.top-cart-mini{padding-top: 4px;position: absolute;right: 0; width: auto; text-align: center;}

	.miniCartPreview ul > li img{width:40px; height: auto; margin:1px 4px; float:left;}

	#cart-checkout-wrapper> ul > li {margin-bottom:8%;}

	#updateCart{max-width:50%;}

	.cart-image{max-width:100%;height:auto;}

	#cart-checkout-wrapper> ul {margin: 0 0 1% -9%;}
	.estimateShippingAndTaxlink {padding:0;}

	.latest-news-block ul li {
		padding-bottom: 7px;
		padding-left: 10px;
		margin:0px;
	}
	.latest-news-block ul li.image {
		float: none;
		margin:0 0 6px 0;
		height:160px;
		width:250px;
		overflow:hidden;
	}
  .phoneNumber p{padding: 2px 0px; font-size: 12px; font-weight: normal;}
	.col{float:none;}
	.span_1_of_2{width:99%; overflow:hidden;}

	/*CART CSS*/

	.cart-details, .cart-img-wrapper{float:none; width:100%;}

	#mainProductImage{max-width:100%;}

	.span_num_cols {width: 96%;}

	.cartGroup ul{margin:1px;}

	.cartGroup ul li{
		min-height:0;
		-webkit-box-shadow:  0 0px 0px rgba(124, 124, 124, 0.7);
		-moz-box-shadow:  0 0px 0px rgba(124, 124, 124, 0.7);
		box-shadow:  0 0px 0px rgba(124, 124, 124, 0.7);	
	}
	.cartSearch {
	  position: absolute;
	  left: 15px;
	  top: 10px;
	  z-index: 300;
	}
	#cartFormContainer table td:nth-child(5n+5) {width:96% !important;}
	#cartFormContainer table th{display:none;}
	.cart-total-tax, .cart-total {margin: 0 1px 0 0;}
	/*.body-wrapper, .topCategoryMenu{
		-webkit-box-shadow:  0px 0px 0px rgba(0, 0, 0, 0);
		-moz-box-shadow:  0px 0px 0px rgba(0, 0, 0, 0);
		box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	}*/
	.twitter-typeahead input[type='text']{padding:2px 10px !important; font-size: 14px;}

	.cartPriceSet, .cartImageSet{display:table-cell;min-height:auto;}

  	.cartGroup > ul > li {display: block;  margin: 15px 5%;  width: 90%;  padding: 0;}
  .cartGroup > ul > li:nth-child(4n+4){margin: 15px 5%; }
	.cartPriceSet{width:100%;position:relative; display: block; min-height: auto;}
	.cartImageSet{width:100%; display: block;}
	.cartGroup ul li a > img{max-width:40%;width:auto;}
    .cartImageSet p:last-child {padding: 8px 0; min-height: 16px; }
	.flexslider {margin:0px !important;}
	div.msgBox{width: 80% !important;}
  #productSortForm, #filtersProductForm{text-align: center; float: none;}
  .productListSortContainer select, #filterSelectList{text-align: center; margin: 5px 0px;}
	select, textarea, input[type="text"], input[type="password"],
	input[type="datetime"], input[type="datetime-local"], input[type="date"],
	input[type="month"], input[type="time"], input[type="week"],
	input[type="number"], input[type="email"], input[type="url"],
	input[type="search"], input[type="tel"], input[type="color"],
	input:focus { font-size: 16px; }
	.cart-shipping ul,
	.cart-billing ul,
	.cart-client-details ul{margin:0;padding:0;}
	.cart-shipping ul li label,
	.cart-billing ul li label,
	.cart-client-details ul li label,
	.cart-shipping ul li input,
	.cart-billing ul li input,
	.cart-client-details ul li input
	{display:block; width:96%;}
	.cart-shipping, .cart-billing {border:none;}

	/*.logoMobile{position: absolute;margin: -9px 20% 0 20%;display:inline-block;}*/
	.logoMobile img{height: 30px; width:auto; max-height: 60px!important;}
	.logoMobile{ width:28%; display:block;  position:absolute; left:0;  right:0;  bottom:0;  margin:-3px auto;}
	.frontPageSet ul li{
		min-height:102px !important;
	}


	.socialMediaBox, .contactDetails, .paymentOptions, .bottomNavLeftMenu{
		margin:20px 0 0 0;
		list-style:none;
		display:block;
		width:94%;
		padding:3px;
		vertical-align: top;
		text-align: center;
	}
	.bottomNavLeftMenu{margin-bottom:20px;}
	.bottomNavLeftMenu li a p {float:none;}
	.bottomNavLeftMenu ul {margin: 10px 0 0 -68px;}

	.socialMediaBox h2, .paymentOptions h2 {text-align: center;}
	.socialMediaBox br, .paymentOptions br {margin:0;padding:0;}
	.socialMediaBox ul, .paymentOptions ul {margin:0;padding:0;}
	.socialMediaBox ul li, .paymentOptions ul li {float:none; display: inline-block; }
	.paymentOptions ul li:nth-child(2n+1), .socialMediaBox ul li:nth-child(2n+1) {clear: none;}
  
  
  #top-cart-mini > ul > li{float:none; display: inline-block;}
  #top-cart-mini > ul > li.iconPBC-cartIn{display: none;}
  #top-cart-mini > ul, .miniCartPreview ul{text-align: center;}
  .miniCartPreview{position: absolute; left:-58px;}
  .product-price-main-container{min-height: 28px;}
	
}
@media (max-width: 380px) {
	
  .cart-safety-msg ul li{padding-right: 3px;}
}
@media screen and (max-width: 600px) {

    table thead {
      display: none;
    }
	table td:first-child{background:#f1f1f1;}
	#widgetForm table td:first-child{background:transparent;}
    table td, table th{
      display: block;
      position: relative;
      width: 96%;
      margin:0;
      padding:4px;
    }
	table {
		margin: auto;
		width: 100% !important;
	}
    iframe{width:100% !important;height:auto !important;}
}

@media screen and (min-width: 600px) {
          
	table {
		margin: auto;
		/*max-width: 800px;*/
	}
}